Bug 71836 - Category not translated in the "Details for..." dialog in packet chooser
Category not translated in the "Details for..." dialog in packet chooser
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
null
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Brock Organ
:
Depends On:
Blocks: 67218
  Show dependency treegraph
 
Reported: 2002-08-19 15:34 EDT by Mikael Hallendal
Modified: 2007-04-18 12:45 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-21 17:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mikael Hallendal 2002-08-19 15:34:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/0

Description of problem:
When pressing "Details" in on a category on the "Choose packages" page. The
category name is not translated in the dialog title.

In Swedish it says: Detaljer fvr "Sound and Video" for example.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Choose installation in Swedish
2. Open the "Choose packages" page
3. Click on "Details" on any of the categories
4. Category not translated in the dialog title.

Additional info:
Comment 1 Jeremy Katz 2002-08-21 17:41:03 EDT
Fixed
Comment 2 Jay Turner 2002-09-05 15:11:37 EDT
Fix confirmed with re0905.0.

Note You need to log in before you can comment on or make changes to this bug.